/* 
Theme Name:		 Lenus Child Theme
Theme URI:		 http://childtheme-generator.com/
Description:	 Lenus Child Theme is a child theme of Page Builder Framework, created by ChildTheme-Generator.com
Author:			 Lenus
Author URI:		 http://childtheme-generator.com/
Template:		 page-builder-framework
Version:		 1.0.0
Text Domain:	 lenus-child-theme
*/

/*
    General
*/

html, body {
	max-width: 100% !important;
    overflow-x: hidden !important;
	}
	
.wpbf-padding-medium {
   padding-top: 0px !important;
   padding-bottom: 0px !important;
}	

/*
    Social media menu
*/

#menu-social-media {
	display: flex;
	align-items: center;
	justify-content: end;
	margin: 0;
}

#menu-social-media .menu-item {
	list-style: none;
	padding: 0 10px;
}

/*
    Mobile Menu
*/

.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-nav-wrapper.wpbf-container > .wpbf-menu-toggle-container.wpbf-1-3 {
	z-index: 2 !important;
}

.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-nav-wrapper.wpbf-container > .wpbf-menu-toggle-container.wpbf-1-3 > .wpbf-mobile-nav-item.wpbf-mobile-menu-toggle.wpbff.active.wpbff-times {
	color: #4d5a68 !important;
}

.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-menu-container.active {
	justify-content: stretch;
	left: 0px;
	opacity: 1;
	right: 0px;
	transition: opacity 0.25s ease-out 0s;
	display: flex;
	position: fixed;
	bottom: 0;
	top: 0;
	background: #fff !important;
	overflow: auto;
	width: 100%;
}


.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-menu-container.active > nav#navigation {
	background: #fff none repeat scroll 0% 0% !important;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	max-width: 130rem;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: relative;
	padding-top: 100px;
}

.home .wpbf-mobile-nav-item {
    color: #4d5a68 !important;
}


/*
   404 Button
*/

.error-404-button {
  color: #fff;
  text-decoration: none;
  font-family: sans-serif;
  font-size: 20px;
  position: relative;
  padding: 15px 70px 15px 30px;
  background: #606161;
  border-radius: 50px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.error-404-button:hover {
  color: #fff;
  background: #606161;
  opacity: 0.5;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.error-404-button .bg {
  background: #fff;
  width: 30px;
  height: 2px;
  position: absolute;
  top: 50%;
  margin-top: -1px;
  margin-left: 5px;

}

.error-404-button .bg:before, .error-404-button .bg:after {
  content: '';
  height: 2px;
  width: 10px;
  background: #fff;
  position: absolute;
  right: -2px;      
}

.error-404-button .bg:before {
  bottom: 3px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.error-404-button .bg:after{
  top: 3px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.wpbf-404-content {
	padding: 70px 0 !important;
}

.wpbf-404-content img {
	padding-bottom: 50px;
}

.wpbf-404-content h1.entry-title {
	margin-bottom: 50px;
}


/*
    btn
*/

.button {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
}
.button.learn-more {
  width: auto;
  height: auto;
}
.button.learn-more .circle {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  display: block;
  margin: 0;
  width: 3rem;
  height: 3rem;
  background: #ff6b6b;
  border-radius: 1.625rem;
}
.button.learn-more .circle .icon {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
}
.button.learn-more .circle .icon.arrow {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.625rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
}
.button.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: '';
  top: -0.25rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.button.learn-more .button-text {
  -webkit-transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  top: -37px;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 10px 0 60px;
  color: #ff6b6b;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  text-transform: uppercase;
}
.button:hover .circle {
  width: 110%;
}
.button:hover .circle .icon.arrow {
  background: #fff;
  -webkit-transform: translate(1rem, 0);
          transform: translate(1rem, 0);
}
.button:hover .button-text {
	color: #fff;
}

/* Lenus */

.lenus-form > div > div > div {
    font-size: 16px !important;
}

/*
   Reveal Text
*/
.scroll-wrapper {
  margin: 0;
  overflow: hidden;
}

.reveal-wrapper span {
	display: block;
    transform: translate(-100%);
    will-change: transform;
}

.reveal-wrapper-ani span {
  display: block;
  animation: reveal 1.5s cubic-bezier(0.77, 0, 0.175, 1) 0s;
  visibility: visible !important;	
  animation-fill-mode: forwards;
}

@keyframes reveal {
  0% {
    transform: translate(0,100%);
  }
  100% {
    transform: translate(0,0);
  }
}

.splitter {
    height: 170px;
    min-height: 170px;
    width: 0;
    border-left: 1px solid #FF6B6B;
    margin: 0px auto;
    display: block;
    position: relative;
}

.outline-text {
    color: transparent !important;
    -webkit-text-stroke-width: 2px !important;
    font-weight: 800 !important;
    -webkit-text-stroke-color: #BEB39F !important;
    text-align: center !important;
}

/*
   iPhone Video
*/

.phone-container {
    display: flex;
    justify-content: center;
}

.phone-container .phone {
    position: relative;
    width: 350px;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
    background-repeat: no-repeat;
    background-image: url(https://christabellejacques.co.uk/wp-content/uploads/2020/12/i-Phone-X-Template.png);
    background-size: 100%;
    padding: 17px 17px;
}

.phone-container .phone video {
	position: relative !important;
	width: 96% !important;
	margin-left: 6px !important;
	z-index: -1 !important;
	margin-top: 4px;
}

/*
   Cookie Policy
*/

@media screen and (max-width: 768px) {
	#cookie-law-info-bar {
		font-size: 12px !important;
		text-align: center;
		font-weight: 300;
	}
}